---
title: Resident Engineer with Security Clearance (12mo)
suppress_header: true
description: "Augment your staff with a GitLab expert."
canonical_path: "/services/skus/resident-engr-cleared-12mo/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Resident Engineer with Security Clearance (12mo)
.page-container.container
<iframe src="https://drive.google.com/file/d/1uzJYENhGSKDUHhO50SPiC2HRLYtkxoYT/preview" frameborder="2" width="1536" height="893" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true" ></iframe>